Support » Fixing WordPress » Fatal error on upgrading to 2.2

  • This is message I got after upgrading to 2.2 when I tried to get to widgets in presentation:
    Fatal error: Cannot redeclare register_sidebars() (previously declared in /home/.aspirin/bbluesman/bbluesman.com/wp2/wp-includes/widgets.php:15) in /home/.aspirin/bbluesman/bbluesman.com/wp2/wp-content/plugins/widgets.php on line 22

    Can anyone tell me how to fix-thank you.

Viewing 1 replies (of 1 total)
  • I had the same problem. I had the Sidebar Widgets Plugin installed and then upgraded to 2.2 and even though I had the plugin disabled it still failed.

    To fix, I reversed the installation that I did to install the plugin, went to the plugins to verify that Sidebar Widgets was no longer listed and then went back to presentation and everything was good.

    Hope that works for you.

Viewing 1 replies (of 1 total)
  • The topic ‘Fatal error on upgrading to 2.2’ is closed to new replies.